## org.eclipse.jst.pagedesigner.editors.properties.quickedittabsections
Interface QuickEditTabSections

    public interface QuickEditTabSections

A representation of the model object 'Quick Edit Tab Sections'.

The following features are supported:

- `Sections`

See Also:
  `QuickEditTabSectionsPackage.getQuickEditTabSections()`

Field Summary
`static java.lang.String` `copyright`
`static java.lang.String` `TRAIT_ID` trait id to use

Method Summary
`<any>` `getSections()` Returns the value of the 'Sections' containment reference list.

Field Detail

### copyright

    static final java.lang.String copyright

  See Also:
    Constant Field Values

### TRAIT_ID

    static final java.lang.String TRAIT_ID

  trait id to use

  See Also:
    Constant Field Values

Method Detail

### getSections

    <any> getSections()

  Returns the value of the 'Sections' containment reference list. The list contents are of type `SectionInfo`.

  If the meaning of the 'Sections' containment reference list isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Sections' containment reference list.
  See Also:
    `QuickEditTabSectionsPackage.getQuickEditTabSections_Sections()`